Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-15110

update ref guide to list Hadoop 1.0 as NT for hbase 0.94

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Not A Problem
    • Affects Version/s: 0.94.28
    • Fix Version/s: 0.94.28
    • Component/s: documentation
    • Labels:
      None

      Description

      right now the ref guide lists Hadoop 1.0 as "X" for hbase 0.94. the 0.94 version of the book listed it as "S".

      It's also the default version used in the 0.94 pom, so we should update the ref guide to show it as a minimum of NT.

        Attachments

          Activity

            People

            • Assignee:
              larsh Lars Hofhansl
              Reporter:
              busbey Sean Busbey
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: